package com.borjabolufer.elevate.model;

public class Intensidad {
    private String intensidad;

    public Intensidad(String intensidad) {
        this.intensidad = intensidad;
    }

    public String getIntensidad() {
        return intensidad;
    }

    public void setIntensidad(String intensidad) {
        this.intensidad = intensidad;
    }

    @Override
    public String toString() {
        return  "Intensidad: " + intensidad + ", ";
    }
}
